⭐ If you find Zipline useful, please consider giving it a star on Github! ⭐

/api/user/files/transaction

Bulk update files owned by the user: favorite/unfavorite or move them into a folder.

PATCH/api/user/files/transaction

Request Body

application/json

Response Body

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/user/files/transaction" \  -H "Content-Type: application/json" \  -d '{    "files": [      "string"    ]  }'
{  "count": 0,  "name": "string"}